<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueCOTW &#8211; MVP der Seemänner &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/06/17/cotw-mvp-der-seemanner/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>COTW &#8211; MVP der Seemänner</title>
		<link>https://s4leaguegame.com/de/2019/06/17/cotw-mvp-der-seemanner/</link>
		<comments>https://s4leaguegame.com/de/2019/06/17/cotw-mvp-der-seemanner/#respond</comments>
		<pubDate>Mon, 17 Jun 2019 12:00:36 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=564</guid>
		<description><![CDATA[Hallo Leagisten! Wilkommen zu der neuen Challenge! Um aufregende und hochrangige Spielerfahrung zu schaffen, hostet das S4 League Team eine Vielzahl von regelmäßig geplanten Herausforderungen! [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg" title="COTW &#8211; MVP der Seemänner" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/9682a37a64ca95d46418c1d4dca2c073/files/s4l/image/C/Challenge_of_the_Week_1706.jpg" alt="Challenge_of_the_Week_1706.jpg"/></figure>



<p>Hallo Leagisten!</p>



<p>Wilkommen zu der neuen Challenge!</p>



<p>Um aufregende und hochrangige Spielerfahrung zu schaffen, hostet das S4 League Team eine Vielzahl von regelmäßig geplanten Herausforderungen!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/ec6c82561fd083ced035b71ec49447e2/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_001.jpg"/></figure>



<p>Nimm an den Events teil, bei denen du dich selbst übertreffen musst, besser wirst und tolle Preise gewinnen kannst!<br>
<br>
</p>



<p><strong>Die Herausforderung der Woche ist: MVP der Seemänner</strong></p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/c9e963f848f8748b830bee2c1efa7604/files/s4l/image/B/BRgalleon.png" alt="BRgalleon.png" width="199" height="283"/></figure>



<p><strong>Mous: Battle Royal</strong> </p>



<p> <strong>Karte: Galleon</strong></p>



<p><strong>Anzahl der Spieler: 6 oder mehr</strong></p>



<p>Regular tier: Erziele 30 Punkte auf der Karte &#8222;Galleon&#8220;</p>



<p>Leaguer tier: Erziele 50 Punkte auf der Karte &#8222;Galleon&#8220;</p>



<p>eSper tier: Erziele 70 Punkte auf der Karte &#8222;Galleon&#8220;</p>



<p>Bitte beachte, dass der Screenshot direkt im Match aufgenommen werden muss (TAB Anzeige). Um einen Screenshot zu machen, musst du die F12 Taste betätigen. Danach kannst du den Screenshot in deinem Spielordner einsehen. Screenshots die bei dem Ergebnisbildschirm aufgenommen worden sind, werden nicht beachtet.</p>



<p>Herausforderung abgeschlossen? Reiche deinen Screenshot hier im Forum ein:</p>



<p><strong><a href="https://forms.office.com/Pages/ResponsePage.aspx?id=7rbjkudyykGaWoVR25sKPg1S_FAL3oxPhMH_Bb8nHYJUOTRaSjNERkQyTUZBNExDQjI4RzhIMUFRQSQlQCN0PWcu">EINREICHEN</a></strong></p>



<p><em>Stelle sicher, dass du das Formular korrekt ausfüllst. Fehlerhafte Einsendungen werden abgelehnt.</em></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/fdecda015fff0d06508222cc9e0a595c/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_002.jpg"/></figure>



<p>Die wöchentliche Herausforderung geht vom 17.06. 0:00 bis 23.06. 23:59 MESZ.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/36666d341125d2d865d8d8fef62e83e6/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_003.jpg"/></figure>



<p>Du erhälst die Belohnung für dein höchstrangigstes Ergebnis:</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/064849630b6131c3502fcc2fb3ef70d8/files/s4l/image/i/icon_g_glitch_sigma.png" alt="icon_g_glitch_sigma.png" width="128" height="128"/></figure>



<figure class="wp-block-image is-resized"><img src="http://s4league.patch.aeriagames.com/release/asset/image/onetimecharge/icon_pen_ergebnis.png" alt="icon_pen_ergebnis.png" width="128" height="128"/></figure>



<p>Regular tier: 1 G&#8217;s Binary Sigma Blade Kapsel + 10k PEN</p>



<p>Leaguer tier: 3 G&#8217;s Binary Sigma Blade Kapsel + 20k PEN</p>



<p>eSper tier: 5 G&#8217;s Binary Sigma Blade Kapsel + 30k PEN</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/424a75ed21d99091d26c36d82585a0ce/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_004.jpg"/></figure>



<p>&#8211; Die wöchentliche Herausforderung kann von dir alleine oder mit einem Team abgeschlossen werden. Sobald du die Herausforderung erfolgreich erfüllt hast, kannst du dein Screenshot einreichen.</p>



<p>&#8211; Wenn mehr als ein Screenshot benötigt wird, musst du diese in einem verlinkbaren Album teilen (z.B auf <a href="http://imgur.com/">http://imgur.com</a> oder <a href="http://imgbb.com/">http://imgbb.com</a>)</p>



<p>&#8211; Du darfst die Screenshots weder bearbeiten, noch alte Screenshots einsenden.</p>



<p>&#8211; Du kannst mehr als einen Nachweis einreichen, jedoch wird nur das höchstrangigste Ergebnis belohnt.</p>



<p>&#8211; Wenn es Raumvorgaben gibt, musst du diese erfüllen.</p>



<p>&#8211; Belohnungen werden nach Ende des Events verschickt.</p>



<p>&#8211; Kein Cheaten oder Hacken.</p>



<p>&#8211; Kein Farmen.</p>



<p>&#8211; Wir behalten uns das Recht vor, jeden Beitrag zu disqualifizieren, welche gegen die geltenenden AGB verstößt!</p>



<p>&#8211; Es gibt keine Ausnahme, für das Einreichen der Beiträge außerhalb des genannten Zeitrahmens. Sorry!</p>



<p>Dein S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/06/17/cotw-mvp-der-seemanner/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
